.latin1 {  font-family: "Old English Text MT"; font-size: 18px; color: #FF6600}
.smtextbl {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: #000099;
}

body {
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	color: #000099;
}
.oetextred {  font-family: "Old English Text MT"; font-size: large; color: #FF0000}
.oetextblue { font-family: "Old English Text MT"; font-size: x-large; color: #000099}
.oltext { font-family: "Old English Text MT"; font-size: medium; color: #000099 }
.latin1gr { font-family: "Old English Text MT"; font-size: large; color: #336633}
hr {  color: #669966}
.smtextbltahoma {

	font-family: Tahoma;
	font-size: small;
	color: #000099;
}
.maintext {

	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #006666;
}
.oetextgr {
font-family: "Old English Text MT"; font-size: large; color: #006666
}
#holder {
	width: 860px;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#header {
	text-align: center;
}
#nav {
	text-align: center;
	height: 42px;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
}
#leftcolumn1 {
	float: left;
	width: 625px;
	padding-right: 30px;
	height: auto;
}
#rightcolumn1 {
	float: right;
	width: 204px;
	height: auto;
	text-align: right;
}
#content {
}
#clear {
	height: 30px;
	clear: both;
}
#links {
	text-align: center;
	float: none;
	clear: both;
	padding-top: 10px;
	padding-bottom: 5px;
}
#quotedouble {
	float: none;
}
#quoteleft {
	width: 400px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#quoteright {
	float: right;
	width: 300px;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#copyright {
}
#content {
	clear: both;
}
#copyright {
	padding-top: 10px;
}
.oetextblue2 {
	font-family: "Old English Text MT";
	font-size: large;
	color: #000099;
}
#rightquotelong {
	text-align: right;
	clear: both;
}
#extra {
	clear: left;
}
.trtextgr {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #006666;
	font-weight: bold;
}
